Bug 1735312 - graphlcd-base: FTBFS in Fedora rawhide/f31
Summary: graphlcd-base: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: graphlcd-base
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 19:30 UTC by Fedora Release Engineering
Modified: 2019-08-05 22:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-01 08:33:47 UTC


Attachments (Terms of Use)
build.log (9.39 KB, text/plain)
2019-07-31 19:30 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 19:30 UTC, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2019-07-31 19:30 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 19:30:23 UTC
graphlcd-base failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36633798


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix graphlcd-base at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
graphlcd-base will be orphaned. Before branching of Fedora 32,
graphlcd-base will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 19:30:31 UTC
Created attachment 1596418 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 19:30:33 UTC
Created attachment 1596419 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 19:30:34 UTC
Created attachment 1596420 [details]
state.log

Comment 4 MartinKG 2019-08-01 08:33:47 UTC
problem fixed
https://koji.fedoraproject.org/koji/taskinfo?taskID=36728312


Note You need to log in before you can comment on or make changes to this bug.